## libhmac-ruby 0.3.2

=== debian/changelog ===
libhmac-ruby (0.3.2-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Paul van Tilburg ]
  * New upstream release.
  * debian/watch: Updated, original host is not up anymore, using RubyForge.
  * debian/control: 
    - Added myself to Uploaders. 
    - Bumped standards version to 3.8.4.
    - Added ${misc:Depends} to the depends of libhmac-ruby and libhmac-ruby1.8.
  * debian/source/format: Switched to the 3.0 (quilt) source format. 

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 10 Apr 2010 00:29:09 +0200

libhmac-ruby (0.3-2) unstable; urgency=low

  [ Antonio Terceiro ]
  * debian/control: Changing the versioned Conflicts: against libopenid-ruby
    from (<= 1.1.4-2) to (<< 1.1.4-2)
  * debian/control: adding myself in Uploaders:
  * debian/README.Debian-source: describing how to obtain a suitable tarball
    from upstream's.
  * debian/copyright: adding copyright information for setup.rb.

  [ Daigo Moriwaki ]
  * debian/rules: debian/README.Debian-source goes with the documentations.

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 03 Jul 2007 09:11:38 +0900

libhmac-ruby (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #426889)

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 31 May 2007 23:01:21 +0900
