=== debian/control ===
Source: libhmac-ruby
Section: ruby
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libhmac-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libhmac-ruby/
Standards-Version: 3.8.4
Homepage: http://deisui.org/~ueno/ruby/hmac.html

Package: libhmac-ruby
Architecture: all
Depends: libhmac-ruby1.8, ${misc:Depends}
Description: A keyed-hash message authentication code (HMAC) library for Ruby
 This library provides HMAC functionality with Ruby. HMAC is a type of "Message
 Authentication Code" (MAC) algorithm documented in RFC2104, which is used to
 verify integrity of data transmitted over or stored in unreliable medium,
 based on a secret key.
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8.x).

Package: libhmac-ruby1.8
Architecture: all
Depends: libruby1.8, ${misc:Depends}
Conflicts: libopenid-ruby1.8 (<< 1.1.4-2)
Description: A keyed-hash message authentication code (HMAC) library for Ruby
 This library provides HMAC functionality with Ruby. HMAC is a type of "Message
 Authentication Code" (MAC) algorithm documented in RFC2104, which is used to
 verify integrity of data transmitted over or stored in unreliable medium,
 based on a secret key.
