=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=4220 .*/ruby-hmac-(.*)\.tgz
